Bug 1369446 - flock does not observe group membership
Summary: flock does not observe group membership
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: nfs
Version: 3.8
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1193174 1369445
Blocks: 1211787
TreeView+ depends on / blocked
 
Reported: 2016-08-23 12:55 UTC by hari gowtham
Modified: 2017-11-07 10:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1369445
Environment:
Last Closed: 2017-11-07 10:36:36 UTC
Regression: ---
Mount Type: nfs
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Niels de Vos 2016-09-12 05:39:13 UTC
All 3.8.x bugs are now reported against version 3.8 (without .x). For more information, see http://www.gluster.org/pipermail/gluster-devel/2016-September/050859.html

Comment 2 Niels de Vos 2017-11-07 10:36:36 UTC
This bug is getting closed because the 3.8 version is marked End-Of-Life. There will be no further updates to this version. Please open a new bug against a version that still receives bugfixes if you are still facing this issue in a more current release.


Note You need to log in before you can comment on or make changes to this bug.